.MenuContainer {
  margin: 0 auto;
}

.Menu {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 10px;
  padding: 0;
  margin: 0;
}

.MenuItem a {
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
}

.MenuItem a:hover {
  color: royalblue;
}
